Swiftpack.co - Package - YOCKOW/SwiftPublicSuffix

SwiftPublicSuffix

SwiftPublicSuffix provides Swift code converted from PUBLIC SUFFIX LIST. It was originally written as a part of SwiftCGIResponder.
It is not intended to use this library directly in each project. You can use SwiftNetworkGear instead.

Requirements

  • Swift 5 (including compatibility mode for Swift 4 or 4.2)
  • macOS or Linux

License

  • "PublicSuffixList.swift": Mozilla Public License Version 2.0 (MPL 2.0)
  • Others: The MIT License

See "LICENSE.txt" for more information.

Github

link
Stars: 0

Dependencies

Used By

Total: 0